@import url(http://weloveiconfonts.com/api/?family=entypo);
::-webkit-scrollbar {width: 12px; min-height: 40px;}
::-webkit-scrollbar:horizontal {height: 3px;}
::-webkit-scrollbar-track {background: rgb(29, 32, 41);}
::-webkit-scrollbar-thumb {border-radius: 0px;}
::-webkit-scrollbar-thumb {
 background-color: #02b875;
}
::selection {
 color: #02b875;
}

label {line-height: 14px;} 
html {
 font-family: sans-serif;
 -webkit-text-size-adjust: 100%;
 -ms-text-size-adjust: 100%;
 padding-left: 12px;
 background-color: #1d2029;
 font-size: 16px;
}
body {
 font-family: 14px/1.33 Open Sans,sans-serif;
 font-size: 14px;
 line-height: 1.42857143;
 color: #373a3c;
 background: whitesmoke;
 margin: 0;
}
/** Шрифты **/

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
 font-family: 14px/1.33 Open Sans,sans-serif;
 color: inherit
}

h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small {
 font-weight: 400;
 line-height: 1;
 color: #999
}


h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small {
 font-size: 65%
}



h4 small,.h4 small,h5 small,.h5 small,h6 small,.h6 small,h4 .small,.h4 .small,h5 .small,.h5 .small,h6 .small,.h6 .small {
 font-size: 85%
 font-weight: normal;
}

h1,.h1 {
 font-size: 36px;
 font-weight: 700;
 margin: 30px 0 10px;
}

h2,.h2 {
 font-size: 30px
 font-weight: 700;
 margin: 30px 0 10px;
}

h3,.h3 {
 font-size: 24px
 font-weight: 700;
 margin: 20px 0 10px;
}

h4,.h4 {
 font-size: 18px
}

h5,.h5 {
 font-size: 14px
}

h6,.h6 {
 font-size: 12px
}

p {
 margin: 0 0 10px
}
.bg-danger {
 background-color: #f2dede;
 padding: 15px;
 border: 1px solid #e1c8c8;
 color: #b24a4a;
}
.bg-danger a {color: #781010 !important;}
.lead {
 margin-bottom: 20px;
 font-size: 16px;
 font-weight: 200;
 line-height: 1.4
}

small,.small {
 font-size: 85%
}

cite {
 font-style: normal
}

.text-left {
 text-align: left
}

.text-right {
 text-align: right
}

.text-center {
 text-align: center
}

.text-justify {
 text-align: justify
}

.text-muted {
 color: #999
}
.promo h3 {padding-top: 7vh;}
.promo h4 {padding-top: 5vh;}
.promo h5 {padding-top: 1vh;}
.underline:hover {text-decoration: underline;}
.fa {font-weight: lighter;}
.bell a.green_a{width: 50px !important; text-align: center !important; display: inline-block !important;}
/** Кнопки **/
.btn {
 border-radius: 10px;
 padding: 10px 20px;
 font-size: 14px;
}
.btn-red {
 color: #ffffff !important;
 background: #fe3266;
}
.promo_block {background: #1d2029; color: #ffffff; background-size: cover;background-position: center;width: 100%; padding-top: 6vh;}
.btn-red:hover {
 background: #c72323;
 color: #fff2f2 !important;
}
/** Позиционирование **/
.top_pad {padding-top: 1rem;}
.left {
 float: left;
}
.p-b_0 {padding-bottom: 0 !important;}
.p1 {padding: 1rem;}
.right {
 float: right;
}
.text-right {text-align: right;}

/** Цвета **/
.green_bg {background-color: #02b875;}
.green_fonts {color: #02b875;}
.green_a {color: #02b875;}
.green_a:hover {
 color: #009e64;
}


/** All **/
.main {border: 1px solid #ffffff; padding-bottom: 1rem; background: #f5f5f5;}
.promo_page img {width: 75%}
.box {
 margin-top: 1rem;
 padding-bottom: 1rem;
 background-color: #ffffff;
}
.cart-place {background-color: #ffffff; margin-bottom: 1rem; overflow: auto;}
.cart-place img {width: 100%;}
.cart-place h4, .cart-place h5, .cart-place p {padding: 10px 10px 0px 10px;}
.cart-place h5, .cart-place p {color: #333333;}
.cart-place h5 {margin: 0;}
.cart-place_panel {padding: 0; border-top: 1px solid #eeeeee; padding: .5rem 0 !important;}
.cart-place_panel:nth-child(2) {border-left: 1px solid #eeeeee; border-right: 1px solid #eeeeee; }
.cart-place_panel span {margin-left: 5px;}

.top-news {background-color: #ffffff; margin-bottom: 1rem; overflow: auto;}
.top-news img {width: 100%;}
.top-news h4, .top-news p {padding: 0 10px;}
.top-news p {color: #333333;}
.top-news_panel {border-top: 1px solid #eeeeee; padding: .5rem 0;}
.top-news_panel:nth-child(2) {border-left: 1px solid #eeeeee; border-right: 1px solid #eeeeee; }
.top-news_panel span {margin-left: 5px;}

.cart-place, .top-news {border: 1px solid #eee;}
.cart-place:hover, .top-news:hover {background-color: rgba(255, 255, 255, 0.95); box-shadow: 0 2px 2px -2px;}
.cart-place img:hover, .top-news img:hover {opacity: .85;}

a.partners {background-color: #1d2029; display: block; overflow: auto; padding: .5rem 0;}
a.partners:hover {background-color: #0d0f15;}
a.partners h4 {color: #fe3266; margin-bottom: 0;}
a.partners h3 {color: #ffffff; margin-top: 0}

.top_blog p {color: #333333}
#allEntries {
 display: inline-block;
 width: 100%;
}
.blog_post-informer {
 padding: .5rem;
 background: #fff;
 font-size: 95%;
 border-bottom: 1px solid #eee;
 margin-bottom: 1rem;
 border-top: 3px solid #02b875;
}
.moderator_panel {
 display: none;
 position: absolute;
 right: 25px;
 top: 10px;
}
.cart-place:hover .moderator_panel{display: block;}
.cart-place {
 overflow: auto; 
 height: 330px; 
}
.cart_panel {
 position: absolute;
 bottom: 1rem;
 width: calc(100% - 30px);
 left: 15px;
}
top-news:hover .moderator_panel{display: block;}
footer {background: #1d2029; color: #ffffff; box-shadow: inset 0 10px 10px -10px #000;}
.informer-top:hover {background: #f0f0f0;}
.label-primary {
 background: #02b875;
 color: #fff !important;
 padding: 0px 5px;
 border-radius: 3px;
}
/** Страница заведения **/
.newPlaceLogo {display: block; margin: 0 auto; width: 140px; height: 140px; background: url('http://1good.club/img/theme/nologo.jpg');}
.newPlaceLogo:hover {background: url('http://1good.club/img/theme/nologoHover.jpg');}

.search-head {
 padding-top: calc(2vh + 50px);
 padding-bottom: 50px;
}
.search-head .search {
 width: 100%;
 line-height: 40px;
 height: 40px;
 padding: 0 10px;
}

.breadcrumb, .breadcrumb_xs, .breadcrumb_sm {
 padding: 15px 10px !important;
 border: 1px solid #eee;
 margin-top: 1rem;
 background-color: #fdfdfd;
 margin-bottom: 0;
}
.breadcrumb>li, .breadcrumb_sm>li, .breadcrumb_xs>li {
 display: inline-block;
}
.breadcrumb>li+li:before, .breadcrumb_sm>li+li:before, .breadcrumb_xs>li+li:before {
 padding: 0 5px;
 color: #ccc;
 content: "/\00a0";
}

.breadcrumb_sm, .breadcrumb_xs {display: none;}
.gallery_image {padding: 0;}
.gallery_image span {
 opacity: 0;
 display: block;
 text-align: center;
 margin: -100px;
 left: auto;
 right: auto;
 color: #000;
 text-shadow: 0px 0px 0px #000;
}
.gallery_image:first-child {
 padding-right:0;
}
.gallery_image:last-child {
}
.gallery_image:hover {opacity: .5}
.gallery_image:nth-child(2) span {opacity: 0;}
.gallery_image:hover span {opacity: 0;}
.gallery_image:last-child img{opacity: .25}
.gallery_image:last-child span {opacity: 1;}
.gallery_image img {width: 100%; height: 100%; max-height: 132px !important;}
.gallery_m {display: none;}
img.gallery_image {
 height: 140px;
}
.place_logo img { 
 width: 140px;
 height: 140px;
 margin: 0 auto;
 border-radius: 50%;
 background: #1d2029;
}
div#goodruimg134 img {
 height: 108px;
 width: 100%;
 max-width: 180px;
}
.myWinCont img {
 width: 100% !important;
 max-width: 600px !important;
 height: 460px !important;
}
.myWinCont, #_prCont { max-width: 800px; max-height: 520px;}
div#_prCont {
 max-height: 100%;
}
/** CITY **/

.close {
 float: right;
 font-size: 1.5rem;
 font-weight: bold;
 line-height: 1;
 color: #000;
 text-shadow: 0 1px 0 #fff;
 opacity: .2;
}

.close:focus, .close:hover {
 color: #000;
 text-decoration: none;
 cursor: pointer;
 opacity: .5;
}

button.close {
 padding: 0;
 cursor: pointer;
 background: transparent;
 border: 0;
 -webkit-appearance: none;
}

ul.city-list {
 padding: 1rem !important;
 overflow: auto;
}
ul.city-list li {
 list-style: none;
 margin-bottom: .5rem;
 padding: .4rem .8rem;
}
ul.city-list li:hover {
 background: #02b875;
 border-radius: 4px;
}


ul.city-list li a span.cityname {color: #333;}
ul.city-list li a span.regionname {color: #bbb;}
ul.city-list li:hover a span.cityname,
ul.city-list li:hover a span.regionname {color: #fff;}
span.cityname {
 display: block;
}
span.regionname {
 font-size: 85%;
}
.container iframe {
 width: 100% !important;
 height: 250px !important;
}
.vkgroup iframe {height: 400px !important;}
#vk_groups {width: 100% !important;}
.wcommunity_wrap div {width: 100% !important;}
/** Форма добавления **/
.u-combo {
 border: 1px solid #9a9a9a !important;
 border-radius: 0 !important;
}
#iM40 input.button {
 padding: 0;
}
.filterBlock {
 width: 100% !important;
 max-width: 320px;
}
#uCatsMenu7 {left: auto !important;top: auto !important;}
input#catSelector9 {margin: .5rem .7rem;}
.services span {display: block; margin-bottom: .25rem;}
.services img {
 background: #fff;
 width: 32px;
 height: 32px;
 border-radius: 50%;
 padding: 2px;
}
/** Comments **/
.comment_over {margin-top:20px;padding-bottom:15px;} 
div.comEnt {
 background: #fff;
 padding: 1rem;
 margin-bottom: 1rem;
}
.comment {display:table;width:100%;} 
.comment_avatar {display:table-cell;vertical-align:top;width:64px;padding-right:15px} 
.comment_message {display:table-cell;vertical-align:top;text-align:left} 
.comment_rate {display:table-cell;vertical-align:top;text-align:center;width:80px} 
.comment_top {padding-top:2px;padding-bottom:7px;font-size:17px;line-height:20px} 
.comment_top a {text-decoration:none;color:#6c6c6c} 
.comment_top .comm_time {font-size:12px;color:#9c9c9c;display:inline-block;padding-left:10px} 
.comment_message_in {font-size:15px} 
.comment_over:hover .comment_answer_button a {display:inline-block} 
.comment_over:hover .c_rate_plus a, .comment_over:hover .c_rate_minus a {display:block} 
.comment_answer_button {margin-top:10px;height:24px} 
.comment_answer_button a {display:none;color:#666;font-size:13px;text-decoration:none;background:#efefef;padding:3px 10px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px} 
.comment_answer_button a:hover {color:#1d1d1d;text-decoration:none;background:#eaeaea;} 
.c_minus, .c_ziro, .c_plus {width:38px;padding:3px 0px;font-size:13px;text-align:center;font-weight:bold;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px} 
.c_minus {background:#ffcccc;color:#cc0000} 
.c_ziro {background:#cccccc;color:#FFF} 
.c_plus {background:#ccffcc;color:#009900} 
.c_rate_t {display:table;height:24px} 
.c_rate_plus {display:table-cell;vertical-align:top;width:22px;} 
.c_rate_minus {display:table-cell;vertical-align:top;width:22px;} 
.c_rate_count {display:table-cell;vertical-align:top;width:46px;padding-left:3px;text-align:center} 
.c_rate_plus a {width:18px;height:18px;display:none;color:rgba(0,0,0,0);font-size:0px;background:url('http://1good.club/img/comments/like.png');margin-top:3px;opacity:0.5;position:absolute} 
.c_rate_minus a {width:18px;height:18px;display:none;color:rgba(0,0,0,0);font-size:0px;background:url('http://1good.club/img/comments/unlike.png');margin-top:3px;margin-left:-5px;opacity:0.5;position:absolute} 
.c_rate_plus a:hover, .c_rate_minus a:hover {opacity:1}

#modalGalleryPlace img {
 width: 100%;
 height: 132px;
}
a.swchItem {
 border: 1px solid #eee;
 background: #fff;
 padding: .5rem .75rem;
}
b.swchItemA {
 border: 1px solid #02b875;
 background: #02b875;
 color: #fff;
 padding: .5rem .75rem;
}
a.swchItem:first-child, a.swchItem:last-child {border: none; background: none;}

.catsTd {
 width: 100% !important;
 max-width: 345px;
 display: inline-block;
 background-color: #ffffff;
 overflow: auto;
 padding: 1rem; 
 border-bottom: 2px solid #f5f5f5;
}
.services span {
 border: 1px solid #02b875;
 padding: .5rem;
 border-radius: 7px;
 margin-bottom: .5rem;
 background: rgba(2, 184, 117, 0.87);
 color: #ffffff;
 font-weight: 100;
 text-shadow: 0 0 2px #05925e;
}
@media (max-width: 1200px) {
 .promo h3{padding-top:4vh;}
 .gallery_image img {height: 120px !important;}
}
@media (max-width: 992px) {
 
 .promo h3{padding-top:4vh;}
 .promo_page img{width: 100%;}
 .breadcrumb, .breadcrumb_xs {display: none;}
 .breadcrumb_sm {
 display: block;
 padding: 15px 10px !important;
 border: 1px solid #eee;
 margin-top: 1rem;
 background-color: #fdfdfd;
 }
 .breadcrumb_sm>li+li:before {padding: 0 2px;}
 .gallery_image:nth-child(2) {
 padding-right: 15px;
 padding-left:0;
 }
 .gallery_image:nth-child(2) img{opacity: .25;}
 .gallery_image img {height: 100%; max-height: 144px !important;}
 .gallery_image:nth-child(3), .gallery_image:nth-child(4) {display: none;}
 .gallery_image:nth-child(2) span {opacity: 1; margin-top: -95px;}
 img.gallery_image {
 height: 100px;
 }
 .cart-place {
 height: 330px;
 }
 #modalGalleryPlace img {
 width: 100%;
 height: 150px;
 } 
}

@media (max-width: 768px) {
 .services span {display: block;}
 .promo {text-align: center; padding-bottom: 2rem;}
 .promo h3 {padding-top: 2rem}
 .promo h4 {padding-bottom: 2vh;}
 .promo .btn-red {margin-bottom: 2rem;}
 .promo_page {display: none;}
 .lead {font-size:21px;}
 .breadcrumb, .breadcrumb_sm {display: none;}
 .breadcrumb_xs {
 display: block;
 padding: 15px 10px !important;
 border: 1px solid #eee;
 margin-top: 1rem;
 background-color: #fdfdfd;
 }
 .breadcrumb_xs>li+li:before{padding: 0 1px;}
 .hide-mob {display: none;}
 .gallery_image img {height: 100%; max-height: 156px !important;}
 .gallery_b {display: none !important;}
 .gallery_m {display: block !important;}
 .p0_m {padding: 0rem; padding-top: 1rem; }
 .text-center_m {text-align: center}
 #modalGalleryPlace img {
 width: 100%;
 height: 168px;
 } 
}